# QGraphicsAnchor Class Reference

### [com.trolltech.qt.gui package]

Inherits QObject.

### Constructor

This class has no public constructors. Calling the constructor function will cause a TypeError.

### Constructor Properties

- prototype: The QGraphicsAnchor prototype object

### Prototype Object Properties

The QGraphicsAnchor prototype object inherits properties from the QObject prototype object and also has the following properties.

- void unsetSpacing()

### Instance Properties

QGraphicsAnchor objects inherit properties from the QGraphicsAnchor prototype object and also have the following properties.

- spacing
- sizePolicy